@charset "utf-8";
/* CSS Document */

/* 患者様の声ページ設定 */

@media print,screen and (min-width: 768px){
/* PC用設定 */
#contents .voice_menu {
}
#contents .voice_menu li {
	font-size: 18px;
	line-height: 1em;
	color: #FFF;
	background-color: #6EB92A;
	text-align: center;
	width: 49%;
	margin-bottom: 0.5em;
	float: left;
	margin-right: 0px;
	border-radius: 7px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents .voice_menu li:nth-child(even) {
	float: right;
}
#contents .voice_menu li a {
	color: #FFF;
	display: block;
	width: 100%;
	text-decoration: none;
}
#contents .voice_menu li a:hover {
	color: #FF0;
	text-decoration: none;
}
#contents #itami,
#contents #andere,
#contents #energy {
	padding-top:100px;
	margin-top:-100px;
}

#contents .waku {
	margin-top: 1em;
	background-color: #EDF7E4;
	border-radius: 10px;
	padding: 10px;
}
#contents .waku ul {
	background-color: #EDF7E4;
	background-image: url(../img/voice/com.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 40px;
}
#contents .waku ul li {
	background-color: #FFF;
	border-radius: 10px;
	padding: 30px;
	padding-left:210px;
}
#contents .waku li .anq {
	width: 140px;
	border: 1px solid #b1b1b1;
	position: absolute;
	margin-left: -180px;
	margin-bottom: -60px;
	margin-top: -60px;
	height: 140px;
}
#contents .waku li .twoline {
	margin-top: -80px;
}
#contents .waku ul li h5 {
	width: 440px;
	font-size: 18px;
	line-height: 1.3em;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #76db3a;
	margin-bottom: 1em;
	padding-bottom:0.5em;
}
#contents .waku ul li p {
	width: 440px;
	margin-bottom: 0px;
}
#contents .waku .com {
	margin-top: 10px;
	margin-bottom: 1.5em;
}
}
@media screen and (max-width: 767px){
/* スマホ用設定 */
#contents .voice_menu {
}
#contents .voice_menu li {
	font-size: 13px;
	line-height: 1em;
	color: #FFF;
	background-color: #6EB92A;
	text-align: center;
	width: 49%;
	margin-bottom: 0.5em;
	float: left;
	margin-right: 0px;
	border-radius: 7px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents .voice_menu li:nth-child(even) {
	float: right;
}
#contents .voice_menu li a {
	color: #FFF;
	display: block;
	width: 100%;
	text-decoration: none;
}
#contents .voice_menu li a:hover {
	color: #FF0;
	text-decoration: none;
}
#contents #itami,
#contents #andere,
#contents #energy {
	padding-top:50px;
	margin-top:-50px;
}

#contents .waku {
	margin-top: 1em;
	background-color: #EDF7E4;
	border-radius: 7px;
	padding: 10px;
}
#contents .waku ul {
	background-color: #EDF7E4;
	background-image: url(../img/voice/com.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 30px;
	background-size: auto 20px;
}
#contents .waku ul li {
	background-color: #FFF;
	border-radius: 7px;
	padding: 15px;
}
#contents .waku li .anq {
	width: 200px;
	border: 1px solid #b1b1b1;
	position: relative;
	margin-left: auto;
	margin-bottom: 1em;
	margin-right: auto;
	display: block;
}
#contents .waku ul li h5 {
	width: auto;
	font-size: 15px;
	line-height: 1.3em;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #76db3a;
	margin-bottom: 1em;
	padding-bottom:0.5em;
    margin-top: 0px;
    padding-left: 0px;
}
#contents .waku ul li p {
	width: auto;
	margin-bottom: 0px;
}
#contents .waku .com {
	margin-top: 10px;
	margin-bottom: 1.5em;
}
}